.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a70fd9bf-fc97-a7bd-33c2-52572dcf2206 {
display: none !important;
}
.lfr-layout-structure-item-78f4ba22-b6cf-4627-4af0-f079a3936638 {
display: none !important;
}
